schema_version: mapper-os/phase-index
active_phase: 03-phases/01-product-ingest.md
phases:
  - phase_id: 01-product-ingest
    file: 03-phases/01-product-ingest.md
    status: INCLUDED_NEEDS_PROOF
    depends_on: []
    proof_gate: proof-01-product-ingest
  - phase_id: 02-payment-integration
    file: 03-phases/02-payment-integration.md
    status: INCLUDED_NEEDS_PROOF
    depends_on: [01-product-ingest]
    proof_gate: proof-02-payment-integration
